body {
/*  font-family: 'Titillium Web', sans-serif;
background-image: url("../images/background-02.jpg");

background: url("./cebradoCOLORES-03.png"); */
}
.paleta de colores {
#d0d6e2 mdb-color lighten-5;

#b1bace mdb-color lighten-4;

#929fba mdb-color lighten-3;

#7283a7 mdb-color lighten-2;

#59698d mdb-color lighten-1;

#45526e mdb-color;

#3b465e mdb-color darken-1;

#2e3951 mdb-color darken-2;

#1c2a48 mdb-color darken-3;

#1c2331 mdb-color darken-4;

1 blanco:
#ECF1F1

2 gris medio
#87877F

3 gris claro
#888D91

4 celeste grisaceo
#6C7E9F

5 negro
#2E2F32
}

/*header {
  margin-top: 75px;
  text-align: center;
} */

#nav10 {
background: #3b465e;
}

.button{
background: #3F729B;
}


#info-negocio {
  background: #6C7E9F;
  padding: 10px 0 10px 0;
  text-align: center;
  margin-top: 20px;
  /*margin-bottom: 30px;  */
  text-white;
}


#info-ventas {
  background: #929fba; /* mdb-color darken-1;*/
  padding: 40px 0 50px 0;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

#testimonial {
  background: #45526e;  /*bg-light; #DCDCDC */
  padding: 50px 0 30px 0;
  text-align: center;
  margin-top: 30px;
   /*margin-bottom: 40px;  */
  text-white;
}


#info-contacto {
  padding: 10px 0 10px 0;
  text-align: center;
  /* margin-top: 40px; */
  background: #d0d6e2;
}

.input1 {
  outline: none;
  padding: 20px;
  display: block;
  width: 300px;
  border-radius: 5px;
  border: 1px solid #eee;
  margin: 20px auto;
  box-shadow: 1px 1px 1px 1px grey;
  }

.inputSub {
    padding: 10px;
    color: #fff;
    display: block;
    background: #0098cb;
    width: 300px;
    margin: 20px auto;
    margin-top: 0;
    border-radius: 5px;
    border: 0px;
    cursor: pointer;
    }

    .inputWar {
        padding: 10px;
        color: #fff;
        display: block;
        background: black;
        width: 300px;
        margin: 20px auto;
        margin-top: 0;
        border-radius: 5px;
        border: 0px;
        cursor: pointer;
        }

.inputSub:hover {
    background-color: #00b8eb;
}
